@charset "utf-8";html, body{margin:0;padding:0;background:none;font-family:'Josefin Sans', sans-serif;}
.clr{margin:0;padding:0;clear:both;}
.clear{margin:0;padding:0;clear:both;}
.clearfix{margin:0;padding:0;clear:both;}
*{outline:none;}
div, form, P{margin:0px;padding:0px;}
A IMG{border:none;outline:none}
a{text-decoration:underline;color:#A2A2A2;}
a:hover{text-decoration:none;}
p{color:#596163;padding:5px 0px 5px 0px;margin:5px 0px 5px 0px;}
p a{text-decoration:underline;color:#A2A2A2;}
p a:hover{text-decoration:none;}

UL{margin:0 0 0 0;padding:0 0 0 0;list-style-type:none;color:#596163;}
UL LI{margin:0 0 0 0;padding:0 0 0 0;}
UL strong{font-size:15px;}
OL{margin:0 0 0 28px;padding:0 0 0 0;list-style-type:decimal;}
OL LI{text-decoration:underline;color:#000000;}
OL LI A, LI A , OL A{text-decoration:underline;color:#000000;}
OL A:HOVER{text-decoration:none;color:#363636;}
UL A{text-decoration:underline;color:#A2A2A2;}
UL A:HOVER{text-decoration:none;}
h1,h2,h3,h4,h5,h6{margin:0px;padding:0px;}
.header_wrapper{width:1133px;margin:0px auto;padding:0px 0px 0px 0px;}
.header{margin:0px 0px 0px 0px;padding:30px 0px 17px 0px;background:#262629;text-align:center;}
.logo{margin:0px 0px 0px 0px;padding:0px 0px 36px 0px;}
.logo img{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;width:405px;height:auto;}
.header_menu{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
nav{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
nav ul{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;list-style-type:none;}
nav ul li{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;display:inline-block;}
nav ul li a{margin:0px 0px 0px 0px;padding:0px 17px 0px 17px;color:#f2f5f7;text-decoration:none;font-weight:600;font-size:16px;font-family:'Josefin Sans', sans-serif;display:inline-block;text-transform:uppercase;}
nav ul li a:hover{color:#7c7c7d;}
nav ul li.current-menu-item a{color:#7c7c7d;}
.banner{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.banner2{margin:0px 0px -5px 0px;padding:0px 0px 0px 0px;position:relative;}
.banner_caption{width:820px;margin:0px auto 0px;padding:0px 0px 0px 0px;positon:relative;}
.caption_bar{width:820px;margin:-425px 0px 0px 0px;padding:0px 0px 0px 0px;position:absolute;z-index:1000;text-align:center;}
.caption_bar1{width:820px;margin:-200px 0px 0px 0px;padding:0px 0px 0px 0px;position:absolute;z-index:1000;text-align:center;}
.caption_bar1 h2{margin:0px 0px 0px 0px;padding:0px 0px 26px 0px;font-size:50px;color:#fefefe;font-weight:400;text-transform:uppercase;background:url(images/border1.png) bottom center no-repeat;}
.caption_bar h1{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-size:59px;color:#fefefe;font-weight:400;text-transform:uppercase;}
.caption_bar p{margin:0px 0px 30px 0px;padding:0px 0px 37px 0px;font-size:20px;line-height:28px;color:#fff;font-weight:600;background:url(images/border1.png) center bottom no-repeat;}
.make{width:243px;margin:0px auto 0px;padding:0px 0px 0px 0px;border:2px solid #f2f5f7;text-align:center;}
.make a{margin:0px 0px 0px 0px;padding:13px 0px 13px 0px;font-size:20px;color:#fff;font-weight:400;text-decoration:none;display:block;text-transform:uppercase;}
.make a:hover{background:grey;}
.container_wrapper{width:1133px;margin:0px auto 0px;padding:0px 0px 0px 0px;}
.body_main{margin:0px 0px 0px 0px;padding:60px 0px 60px 0px;background:#27272a;}
.body_top{margin:0px 0px 60px 0px;padding:0px 0px 60px 0px;background:url(images/border1.png) center bottom no-repeat;}
.body_top img{width:100%;height:240px;margin:0px 0px 25px 0px;padding:0px 0px 0px 0px;opacity:0.8;}
.body_top h3{margin:0px 0px 15px 0px;padding:0px 0px 0px 0px;font-size:28px;color:#fff;font-weight:400;text-transform:uppercase;}
.body_top h3 a{text-decoration:none;color:#fff;}
.body_top h3 a:hover{color:#375d99;}
.body_top p{margin:0px 0px 25px 0px;padding:0px 0px 0px 0px;font-size:13px;line-height:22px;color:#fff;font-weight:300;font-family:'Montserrat Light', arial;text-align:justify;}
.find{width:166px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border:1px solid #fff;text-align:center;}
.find a{margin:0px 0px 0px 0px;padding:13px 0px 13px 0px;font-size:15px;color:#fff;font-weight:400;text-decoration:none;display:block;text-transform:uppercase;}
.find a:hover{color:#fff;background:#939394;}
.body_left{width:339px;margin:0px 58px 0px 0px;padding:0px 0px 0px 0px;float:left;}
.body_right{width:339px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;}
.body_bottom{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.container_left{width:527px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:left;}
.container_right{width:527px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;}
.body_bottom img{width:100%;height:auto;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.body_bottom h3{margin:0px 0px 15px 0px;padding:0px 0px 0px 0px;font-size:28px;color:#fff;font-weight:400;text-transform:uppercase;}
.body_bottom p{margin:0px 0px 30px 0px;padding:0px 0px 0px 0px;font-size:13px;line-height:25px;color:#fff;font-weight:300;font-family:'Montserrat Light', arial;text-align:justify;}
.get{width:212px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border:1px solid #fff;text-align:center;}
.get a{margin:0px 0px 0px 0px;padding:17px 0px 16px 0px;font-size:15px;color:#fff;font-weight:400;text-decoration:none;display:block;text-transform:uppercase;}
.get a:hover{color:#fff;background:#939394;}
.hold{margin:0px 0px 0px 0px;padding:60px 0px 60px 0px;background:#1c1c1d;text-align:center;}
.hold h3{margin:0px 0px 25px 0px;padding:0px 0px 0px 0px;font-size:30px;line-height:35px;color:#fff;font-weight:400;text-transform:uppercase;}
.make1{width:231px;margin:0px auto 0px;padding:0px 0px 0px 0px;border:1px solid #f2f5f7;text-align:center;}
.make1 a{margin:0px 0px 0px 0px;padding:16px 0px 15px 0px;font-size:16px;color:#fff;font-weight:400;text-decoration:none;display:block;text-transform:uppercase;}
.make1 a:hover{color:#fff;background:#939394;}
.body_bottom h4{margin:0px 0px 25px 0px;padding:0px 0px 32px 0px;font-size:25px;color:#fff;font-weight:400;text-transform:uppercase;background:url(images/border2.png) left bottom no-repeat;}
.see{width:272px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border:1px solid #fff;text-align:center;}
.see a{margin:0px 0px 0px 0px;padding:17px 0px 16px 0px;font-size:15px;color:#fff;font-weight:400;text-decoration:none;display:block;text-transform:uppercase;}
.see a:hover{color:#fff;background:#939394;}
.description{width:515px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.make2{width:231px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;border:1px solid #f2f5f7;text-align:center;display:none;}
.make2 a{margin:0px 0px 0px 0px;padding:16px 0px 15px 0px;font-size:16px;color:#fff;font-weight:400;text-decoration:none;display:block;text-transform:uppercase;}
.make2 a:hover{color:#fff;background:#939394;}
.gallery{margin:0px 0px 0 0px;}
.gallery img{width:100%;height:auto;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.load{width:231px;margin:0px auto 0px;padding:0px 0px 0px 0px;border:1px solid #f2f5f7;text-align:center;}
.load a{margin:0px 0px 0px 0px;padding:16px 0px 15px 0px;font-size:16px;color:#fff;font-weight:400;text-decoration:none;display:block;text-transform:uppercase;}
.load a:hover{color:#375d99;}
.contact_form{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.map{margin:0px 0px 26px 0px;padding:0px 0px 0px 0px;}
.body_bottom h5{margin:0px 0px 12px 0px;padding:0px 0px 0px 33px;font-size:23px;color:#fff;font-weight:600;background:url(images/phone.png) left 5px no-repeat;}
.body_bottom h5 a{text-decoration:none;color:#fff;}
.body_bottom h6{margin:0px 0px 32px 0px;padding:0px 0px 0px 33px;font-size:23px;color:#fff;font-weight:600;background:url(images/message.png) left 9px no-repeat;}
.body_bottom h6 a{text-decoration:none;color:#fff;word-wrap:break-word;}
.body_bottom h6 a:hover{color:#375d99;}
.contact_input1{width:94%;margin:0px 0px 4px 0px;padding:15px 15px 14px 15px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
.contact_input2{width:94%;height:225px;margin:0px 0px 4px 0px;padding:15px 15px 14px 15px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
.contact_input3{width:45%;margin:0px 0px 31px 0px;padding:15px 13px 14px 13px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;float:left;}
.contact_input4{width:44%;margin:0px 0px 31px 0px;padding:15px 13px 14px 13px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;float:right;}
.submit1{width:231px;margin:0px 0px 0px 0px;padding:16px 0px 15px 0px;color:#fff;font-size:15px;font-weight:300;font-family:'Montserrat Light', arial;background:#28282b;border:1px solid #fff;;cursor:pointer;text-transform:uppercase;}
.submit1:hover{color:#375d99;}
.thankyou{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;text-align:center;}
.load{width:231px;margin:0px auto 0px;padding:0px 0px 0px 0px;border:1px solid #f2f5f7;text-align:center;}
.load a{margin:0px 0px 0px 0px;padding:16px 0px 15px 0px;font-size:16px;color:#fff;font-weight:400;text-decoration:none;display:block;text-transform:uppercase;}
.load a:hover{color:#fff;background:#939394;}
.thankyou p{margin:0px 0px 40px 0px;padding:0px 0px 0px 0px;font-size:13px;line-height:25px;color:#fff;font-weight:300;font-family:'Montserrat Light', arial;}
.thankyou h4{margin:0px 0px 25px 0px;padding:0px 0px 32px 0px;font-size:25px;color:#fff;font-weight:400;text-transform:uppercase;background:url(images/border1.png) center bottom no-repeat;}
.thankyou h3{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-size:218px;color:#676768;font-weight:200;text-transform:uppercase;}
.popup{width:513px;margin:0px auto 0px;padding:50px 55px 60px 55px;background:#292929;text-align:center;}
.popup h4{margin:0px 0px 25px 0px;padding:0px 0px 32px 0px;font-size:32px;color:#fff;font-weight:400;text-transform:uppercase;background:url(images/border1.png) center bottom no-repeat;}
.popup_input1{width:94%;margin:0px 0px 4px 0px;padding:15px 15px 14px 15px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
.popup_input2{width:94%;height:201px;margin:0px 0px 28px 0px;padding:15px 15px 14px 15px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
.submit2{width:184px;margin:0px 0px 0px 0px;padding:16px 0px 15px 0px;color:#fff;font-size:15px;font-weight:300;font-family:'Montserrat Light', arial;background:#28282b;border:1px solid #fff;;cursor:pointer;text-transform:uppercase;}
.submit2:hover{color:#375d99;}
.popup_form{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.footer_top{margin:0px 0px 0px 0px;padding:60px 0px 60px 0px;background:#28282b;}
.footer_wrapper{width:1133px;margin:0px auto;padding:0px 0px 0px 0px;}
.footer_left{width:318px;margin:0px 80px 0px 0px;padding:0px 0px 0px 0px;float:left;}
.footer_center{width:180px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:left;}
.footer_right{width:373px;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;float:right;}
.footer_right img{width:100%;height:100%;margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.footer_top h3{margin:0px 0px 44px 0px;padding:0px 0px 0px 0px;font-size:25px;color:#fff;font-weight:400;text-transform:uppercase;}
.footer_menu{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.footer_menu ul{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;list-style-type:none;}
.footer_menu ul li{margin:0px 0px 20px 0px;padding:0px 0px 0px 0px;display:block;}
.footer_menu ul li a{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;color:#fff;text-decoration:none;font-weight:400;font-size:14px;font-family:'Josefin Sans', sans-serif;display:block;text-transform:uppercase;}
.footer_menu ul li a:hover{color:#7c7c7d;}
.foter_form{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.footer_input1{width:292px;margin:0px 0px 6px 0px;padding:11px 13px 10px 13px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
.footer_input2{width:292px;height:109px;margin:0px 0px 13px 0px;padding:11px 13px 10px 13px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
.submit{width:212px;margin:0px 0px 0px 0px;padding:16px 0px 15px 0px;color:#fff;font-size:15px;font-weight:300;font-family:'Montserrat Light', arial;background:#28282b;border:1px solid #fff;;cursor:pointer;text-transform:uppercase;}
.submit:hover{color:#fff;background:#939394;}
.footer_bottom{margin:0px 0px 0px 0px;padding:24px 0px 21px 0px;background:#1c1c1d;text-align:center;}
.footer_bottom p{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;font-size:12px;color:#fff;font-weight:300;font-family:'Montserrat Light', arial;}
.footer_bottom p a{text-decoration:none;color:#fff;display:inline-block;padding-top:10px;}
.footer_bottom p a:hover{color:#375d99;}
.footer_bottom p span{margin:0px 5px 0px 5px;display:inline-block;}
.footer_bottom img{width:auto;height:auto;margin:0px 0px 0px 20px;padding:0px 0px 0px 0px;vertical-align:middle;}
.br{margin:0px 0px 0px 0px !important;padding:0px 0px 0px 0px !important;}
.br1{margin:0px 0px 26px 0px!important;}
.br2{margin:0px 0px 68px 0px !important;}
.br3{margin:0px 0px 155px 0px !important;}
.br4{margin:0px 0px 50px 0px !important;}
.arrowlistmenu .menuheader{color:#fff;background:url(images/arrow_bottom.png)#b6b6b6 right 25px no-repeat;cursor:pointer;font-size:20px;padding:15px 0px 15px 23px;margin:0px 0px 1px 0px;font-weight:bold;display:block;}
.arrowlistmenu .menuheader h5{margin:0px 0px 0px 0px!important;padding:0px 0px 0px 0px!important;font-family:'Josefin Sans', sans-serif!important;font-size:20px!important;font-weight:400!important;color:#fff!important;text-transform:uppercase!important;background:none !important;}
.arrowlistmenu .openheader{background:url(images/arrow_top.png)#b6b6b6 right 25px no-repeat;color:#fff;padding:15px 0px 15px 23px;font-size:20px;cursor:pointer;font-weight:bold;display:block;}
.lorem{margin:0px;padding:25px 20px 25px 20px;background:#eaeaea;}
.lorem p{margin:0px 0px 25px 0px;padding:0px 0px 0px 0px;font-size:12px;font-weight:300;font-family:'Montserrat Light', arial;color:#5e5e5e;line-height:25px;}
.categoryitems{margin:-1px 0px 0px 0px;padding:0px 0px 0px 0px;border-top:none !important;}
.panel-tab{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.entry-header{display:none !important;}
.asg-image-caption-wrapper{display:none !important;}
.awesome-gallery-edit-wrapper{display:none !important;}
.asg .asg-bottom .asg-load-more{background-color:#262629 !important;border:1px solid #fff !important;color:#ffffff !important;color:#fff;display:block;font-size:16px;font-weight:400;margin:0;padding:15px 30px;text-decoration:none;text-transform:uppercase;}
#awesome-gallery-48-1 .asg-bottom .asg-all-loaded{background-color:#939394;border:1px solid #fff;color:#fff;margin:0 auto !important;width:200px;font-size:16px;font-weight:400;margin:0;text-decoration:none;text-transform:uppercase;}
#awesome-gallery-48-1 .asg-bottom .asg-all-loaded{border-bottom-color:none !important;}
.gllr_image_block{margin:0px 10px 5px 0;padding:0px;width:30%;}
.gllr_image_block img{width:100% !important;height:100px !important;}
.gllr_image_block p{margin:0px;padding:0px;width:100% !important;height:auto !important;}
.gllr_single_image_text{display:none !important;}
.gallery_box_single .gallery.clearfix{width:100% !important;}
.wonderplugingallery a div{display:none !important;}
#cboxTopCenter{display:none;}
#cboxTopLeft{display:none;}
#cboxTopRight{display:none;}
#cboxMiddleLeft{display:none;}
#cboxMiddleRight{display:none;}
#cboxBottomCenter{display:none;}
#cboxBottomLeft{display:none;}
#cboxBottomRight{display:none;}
#cboxContent{width:90% !important;margin:0px auto 0px;padding:30px;background:#292929;text-align:center !important;}
.gform_wrapper h3.gform_title{margin:0px 0px 25px 0px;padding:0px 0px 32px 0px;font-size:45px !important;color:#fff !important;font-weight:400 !important;text-transform:uppercase !important;background:url(images/border1.png) center bottom no-repeat !important;text-align:center !important;}
.gfield_label{display:none !important;}
#input_1_1{width:94%;margin:0px;padding:15px 15px 14px 15px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
#input_1_2{width:94%;margin:0px;padding:15px 15px 14px 15px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
#input_1_3{width:94%;margin:0px;padding:15px 15px 14px 15px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
#input_1_4{width:94%;margin:0px;padding:15px 15px 14px 15px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
#input_1_5{width:94%;margin:0px;padding:15px 15px 14px 15px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
#input_1_6{width:94%;margin:0px;padding:15px 15px 14px 15px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
#input_1_7{width:94%;margin:0px;padding:15px 15px 14px 15px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;height:200px;}
#gform_submit_button_1{width:184px;margin:0px 0px 0px 0px;padding:16px 0px 15px 0px;color:#fff;font-size:15px;font-weight:300;font-family:'Montserrat Light', arial;background:#28282b;border:1px solid #fff;;cursor:pointer;text-transform:uppercase;}
#gform_submit_button_1:hover{color:#fff;background:#939394;}
#colorbox{width:50% !important;margin:0 auto !important;left:25% !important;}
#cboxWrapper{width:100% !important;}
#form-lightbox-1{width:96% !important;}
#form-lightbox-2{width:96% !important;}
#form-lightbox-3{width:96% !important;}
#cboxLoadedContent{width:100% !important;}
.gform_wrapper form{text-align:center !important;}
.gform_wrapper{max-width:100% !important;margin:0px !important;}
#cboxTitle{display:none !important;}
#cboxClose{display:none !important;}
.footer_make_menu{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;}
.footer_make_menu a{margin:0px 0px 0px 0px;padding:0px 0px 0px 0px;color:#fff;text-decoration:none;font-weight:400;font-size:14px;font-family:'Josefin Sans', sans-serif;display:block;text-transform:uppercase;}
.footer_make_menu a:hover{color:#7c7c7d;}
#input_2_1{width:100%;margin:0px;padding:11px 13px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
#input_2_2{width:100%;margin:00px;padding:11px 13px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
#input_2_3{width:100%;margin:0px;padding:11px 13px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
#input_2_4{width:100%;margin:0px;padding:11px 13px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
#gform_submit_button_2{width:212px;margin:0px 0px 0px 0px;padding:16px 0px 15px 0px;color:#fff;font-size:15px;font-weight:300;font-family:'Montserrat Light', arial;background:#28282b;border:1px solid #fff;;cursor:pointer;text-transform:uppercase;float:left;}
#gform_submit_button_2:hover{color:#fff;background:#939394;}
#input_3_1{width:97%;margin:0px;padding:15px 15px 14px 15px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
#input_3_2{width:97%;margin:0px;padding:15px 15px 14px 15px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
#input_3_3{width:97%;margin:0px;padding:15px 15px 14px 15px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
#input_3_4{width:97%;margin:0px 0 5px;padding:15px 15px 14px 15px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;height:230px;}
img.gfield_captcha{width:auto !important;height:auto !important;float:left !important;}
.gform_wrapper .gfield_captcha_input_container{float:right;width:50% !important;padding:0 !important;}
.gform_wrapper .gfield_captcha_container img.gfield_captcha{float:left !important;background:#fff !important;padding:2px 100px 2px 0 !important;}
#input_3_5{width:94%;margin:0px 0 0;padding:15px 15px 14px 15px;color:#1d1d1d;font-size:13px;font-weight:300;font-family:'Montserrat Light', arial;background:#fff;border:none;}
#gform_submit_button_3{width:212px;margin:0px 0px 0px 8px;padding:16px 0px 15px 0px;color:#fff;font-size:15px;font-weight:300;font-family:'Montserrat Light', arial;background:#28282b;border:1px solid #fff;;cursor:pointer;text-transform:uppercase;float:left;}
#gform_submit_button_3:hover{color:#fff;background:#939394;}
.gform_heading{display:none !important;}
#field_1_8{margin:0px 0px 25px 0px;padding:0px 0px 32px 0px;font-size:45px !important;color:#fff !important;font-weight:400 !important;text-transform:uppercase !important;background:url(images/border1.png) center bottom no-repeat !important;text-align:center !important;font-family:'Josefin Sans', sans-serif;}
.gform_wrapper .gform_footer{margin:0 0 0 !important;}
.type-page .post-thumbnail{display:none;}
.body_right table{margin-bottom:25px;}
.caption_bar h1, .caption_bar p, .make a, .caption_bar1 h2{text-shadow:2px 2px #000000;}
.cta3{color:#fff;min-height:206px;}
nav ul ul.sub-menu{display:none;position:absolute;background:#262629;z-index:99999999;}
nav ul.menu li{position:relative;}
nav ul li:hover ul.sub-menu{display:block;}
nav ul ul.sub-menu li{padding:5px 0;float:left;width:100%;text-align:left;}
nav ul ul li a{text-align:left;padding-top:5px;}
nav ul li.current-menu-item ul li a{color:#f2f5f7;}
nav ul li.current-menu-item ul li a:hover{color:#7c7c7d;}
h1.like-h4{margin:0px 0px 25px 0px;padding:0px 0px 32px 0px;font-size:25px;color:#fff;font-weight:400;text-transform:uppercase;background:url(images/border2.png) left bottom no-repeat;}
.entry-content h2{margin:0px 0px 15px 0px;padding:0px 0px 10px 0px;font-size:21px;color:#fff;font-weight:400;text-transform:uppercase;}
.c-hidden{display:none !important;}
.lorem ul.half-list{color:#5e5e5e;font-size:12px;}
ul.half-list{margin:0px 0px 30px 0px;padding:0px 0px 0px 0px;font-size:13px;line-height:25px;color:#fff;font-weight:300;font-family:'Montserrat Light', arial, sans-serif;list-style:initial;display:inline-block;width:100%;}
ul.half-list li{width:calc(50% - 20px);float:left;margin-left:15px;}
ul.half-list p{margin-bottom:5px;}
.gfield_error{display:inline;}
.widget-title{display:none;}
.wonderplugingallery-container img{position:relative !important;margin:0 auto !important;left:inherit !important;top:inherit !important;height:100% !important;max-height:100% !important;max-width:100% !important;width:auto !important;}
.html5gallery-fullscreen-1 a, .html5gallery-fullscreen-2 a, .html5gallery-fullscreen-3 a, .html5gallery-fullscreen-4 a,
.html5gallery-fullscreen-5 a, .html5gallery-fullscreen-6 a{display:none !important;}
.html5gallery-tn-1, .html5gallery-tn-2, .html5gallery-tn-3, .html5gallery-tn-4, .html5gallery-tn-5, .html5gallery-tn-6{background-color:#27272A !important;}
.html5gallery-tn-selected-1, .html5gallery-tn-selected-2, .html5gallery-tn-selected-3, .html5gallery-tn-selected-4,
.html5gallery-tn-selected-5, .html5gallery-tn-selected-6{display:none !important;}
.full-width-custom .body_top{margin:0;padding:0;background:none;}
.full-width-custom .description{width:100%;}
.book-container a{width:50%;display:block;margin:0 auto;padding:15px;text-align:center;background:#b6b6b6;color:white;font-size:21px;text-decoration:none;text-transform:uppercase;}
.book-container a:hover{color:black;}
.socmed-c a{display:inline-block;padding:16px 6px 0 0;}
.gform_wrapper div.validation_error, .validation_message{color:white !important;}
@font-face{font-family:montserrat light;font-style:normal;font-weight:400;src:local('Montserrat Light'),local('Montserrat-Light'),url(https://www.wandinparkestate.com.au/wp-includes/fonts/montserrat-light.woff) format('woff'),url(https://www.wandinparkestate.com.au/wp-includes/fonts/montserrat-light.ttf) format('truetype')}